Subject: RE: Moody's Value At Risk Detailed Presentation - June 26
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 08:00:29 -0700 (PDT)

Heard back from Tim. Please plan on attending. Port, Bradford, you and I will attend from RAC. Moody's is having trouble with our loss of $694MM that I told them when they were here. We need to start pulling together explicitly why we lost so much in one day, what the var limits were that day and what has been the experience since then. Tx Rick

 -----Original Message-----
From: 	Murphy, Ted  
Sent:	Tuesday, May 22, 2001 10:29 AM
To:	Buy, Rick
Subject:	RE: Moody's Value At Risk Detailed Presentation - June 26

Rick,
I have no problem making the trip.  I will leave it to you to consider the resources necessary to give the pitch.  I don't think there is much else that as important.  I have just finished reading the book 'When Genius Failed' about LTCM and, at the end of the day, funding positions through turmoil is almost more important than being right in the first place.  FYI, I will be in Houston on 6/21 for the prc. Originally planned to leave on 6/22.  Could stay through weekend and fly back to London thru NY.
Let me know
Ted

 -----Original Message-----
From: 	Buy, Rick  
Sent:	22 May 2001 14:08
To:	Murphy, Ted
Subject:	RE: Moody's Value At Risk Detailed Presentation - June 26

I hate to ask you to make yet another trip. However, there is probably nothing more important right now given markets view of us as a trading company. ?Let me check w/ Despain on pulse here. Get back to you. Rick

 -----Original Message-----
From: 	Murphy, Ted  
Sent:	Tuesday, May 22, 2001 3:46 AM
To:	Buy, Rick
Subject:	FW: Moody's Value At Risk Detailed Presentation - June 26
Importance:	High

Rick,
do you want me to participate in this meeting?
Ted
 -----Original Message-----
From: 	Sczykutowicz, Marion  
Sent:	21 May 2001 17:30
To:	Glisan, Ben; Buy, Rick; Port, David; Murphy, Ted; Bradford, William S.
Cc:	Despain, Tim; Dauterive, Inez; Bollom, Blanca; Heathman, Karen K.; Gil, Mercy; Hennessy, Rita
Subject:	Moody's Value At Risk Detailed Presentation - June 26
Importance:	High

PLEASE MARK YOUR CALENDAR:

The Moody's Value At Risk Detailed Presentation will be held in New York on June 26.  

A meeting will be held in Houston the first week in June to discuss and prepare the presentations.  More details will follow.

Please let me know ASAP if you will be available for the June 26 presentations in New York.

Marion Sczykutowicz
[email-masked]
713/853-5331
713/646-8517 (Fax)